Bug 9388 - Serious memory leaks
: Serious memory leaks
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gkrellm-gkrellmpc)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-09 11:55 by
Modified: 2007-09-22 11:08 (History)


Attachments
Memory leak fix (801 bytes, patch)
2006-04-09 11:56, Andrey Rahmatullin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-09 11:55:01
Плагин нефигово течет в районе mpc_mpd_get(). Патч приложен.


Actual Results:  




Expected Results:
------- Comment #1 From 2006-04-09 11:56:56 -------
Created an attachment (id=1452) [details]
Memory leak fix
------- Comment #2 From 2006-10-04 12:54:09 -------
Дай NMU или отдай пакет, раз сам им не занимаешься.
------- Comment #3 From 2007-09-22 11:07:48 -------
fixed